Subject: 3 star applicant - Naukri.com -Arabic Customer Service Executive - Native Arabic, Arabic Language Expert, Infosys BPO, 04 years 03 months, Hyderabad / Secunderabad, 6.50
From: Gulam Nabi <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jun 2019 00:02:40 +0530

Not able to view Details? Learn More

Job Title
Arabic Customer Service Executive - Native Arabic

74 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Gulam Nabi

(3/5)

My self Gulam Nabi, I am Arabic Language Translator and Interpreter in Arab- Eng and Eng-Arab. I completed my graduation from EFL University Hyderabad ,I worked with Tech Mahindra for 2 Years 7 months As a Arabic Language Specialist. Currently working with Cognizant .I have done so many translation work as freelancer and taught Arabic to the kids as a tuition. I am looking a job that utilize my language and skills. Currently got the 'BRAVO' Award for the year of 2015.
View Attached CV

Key Skills Arabic Translator and Interpreter

Exp
04 years 03 months

CTC
6.50

Location
Hyderabad / Secunderabad

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Arabic Language Expert
Current Company Infosys BPO
Notice Period 2 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 9502733038
Landline: Not Specified

Prefers Delhi / NCR
Education
Post Graduation Institute Not Mentioned
B.A
English and Foreign Language University, Hyderabad

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem